using Edu.Common.Plugin;

namespace Edu.Common.Enum.Sale
{
    /// <summary>
    /// 报价单状态
    /// </summary>
    public enum CustomerStatusEnum
    {
        /// <summary>
        /// 待确认
        /// </summary>
        [EnumField("待确认")]
        NoSure = 1,

        /// <summary>
        /// 已确认
        /// </summary>
        [EnumField("已确认")]
        Sure = 2,

        /// <summary>
        /// 已撤销
        /// </summary>
        [EnumField("已撤销")]
        Cancel = 3,

        /// <summary>
        /// 已转订单
        /// </summary>
        [EnumField("已转订单")]
        TransOrder = 4,

        /// <summary>
        /// 申请改价
        /// </summary>
        [EnumField("申请改价")]
        ApplyModifyPrice = 5,

        /// <summary>
        /// 已改价
        /// </summary>
        [EnumField("已改价")]
        FinishModifyPrice = 6,
    }
}